.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 24px;
  background: rgba(0, 14, 33, 0.639);
}

.logo {
  flex-shrink: 0;
}

.logo-img {
  height: 50px;
  width: auto;
  transition: height 0.3s ease, width 0.3s ease;
}

.menu {
  display: flex;
  justify-content: center;
  align-items: start;
  flex-grow: 1;
  background: none;
  border-bottom: none;
  margin: 0;
  padding: 0;
  font-weight: 200;
  font-size: large;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.desktop-menu {
  display: contents;
  align-items: center;
}

.menu > .ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-active::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-open::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-selected::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item:hover::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-active::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-open::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-selected::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu:hover::after {
  border-bottom: none;
}

.ant-menu-horizontal > .ant-menu-item::after,
.ant-menu-horizontal > .ant-menu-submenu::after {
  border-bottom: none;
}

.menu li {
  margin: 0 10px;
  color: white;
}

.buttons {
  background-color: #0000003e;
  color: white;
  border: 1px solid white;
  font-size: 20px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 1rem;
  padding: 10px 40px 30px 40px;
  cursor: pointer;
}

.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-active,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-open,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-selected,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item:hover,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-active,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-open,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-selected,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu:hover,
.ant-menu-submenu:hover > .ant-menu-submenu-title > .ant-menu-submenu-arrow,
.ant-menu-submenu:hover > .ant-menu-submenu-title > .ant-menu-submenu-expand-icon,
.ant-menu-vertical .ant-menu-submenu-selected,
.ant-menu-vertical-left .ant-menu-submenu-selected,
.ant-menu-vertical-right .ant-menu-submenu-selected {
  color: rgb(202, 202, 202);
}

.menu-icon {
  display: none;
}

@media only screen and (max-width: 1447px) {
  .desktop-menu {
    display: none;
  }

  .menu-icon {
    display: block;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
  }

  .logo-img {
    height: 50px;
  }
}

@media only screen and (max-width: 768px) {
  .logo-img {
    height: 40px;
  }
}

html {
  scroll-behavior: smooth;
}
